<template>
  <span :style="color ? `color:${color}` : ''">{{ $dayjs(date).format("L") }}</span>
</template>
<script setup>
const { $dayjs } = useNuxtApp();
const props = defineProps({
  date: String,
  color: String,
});
</script>
